Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2011-0051
Description:Mozilla Firefox before 3.5.17 and 3.6.x before 3.6.14, and SeaMonkey before 2.0.12, does not properly handle certain recursive eval calls, which makes it easier for remote attackers to force a user to respond positively to a dialog question, as demonstrated by a question about granting privileges.
Test IDs: 1.3.6.1.4.1.25623.1.0.69147   1.3.6.1.4.1.25623.1.0.69115   1.3.6.1.4.1.25623.1.0.69323   1.3.6.1.4.1.25623.1.0.69324  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2011-0051
http://www.mandriva.com/security/advisories?name=MDVSA-2011:041
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14211
RedHat Security Advisories: RHSA-2011:0312
http://www.redhat.com/support/errata/RHSA-2011-0312.html
RedHat Security Advisories: RHSA-2011:0313
http://www.redhat.com/support/errata/RHSA-2011-0313.html




© 1998-2021 E-Soft Inc. All rights reserved.